# Translation by Yusei <yusei@ragondux.com>

# In order to make new translations, just make a copy of this file
# and give it the name of the locale you're working on. This can be
# a full name like fr_FR.ISO-8859-1, a more general name like fr_FR
# or fr_CA (Canadian French), or simply the first part (fr). Then
# append .rb to the file name.
#
# Camato will try to find an appropriate file depending on the
# environment variable LANG. If in some way it doesn't work as it
# should, please tell me.
#
# You don't have to make an entry for each string, if the entry
# doesn't exist, the original string will be used. Therefore, you
# may not find every entry in this file. Feel free to look at
# the source: translatable entries are enclosed in _( and ).
#
# There's probably work to do in the way it handles variables
# substitution, since this is done when loading this file, and not
# when executing the corresponding code.

$encoding = 'ISO-8859-1' 
$locale = {
  "Untitled - Camato" => "Sans titre - Camato",
  '_File' => '_Fichier',
  '_Tools' => '_Outils',
  '_Add row or column' => '_Ajouter une range ou colonne',
  '_Remove row or column' => '_Retirer une range ou colonne',
  'Remove all _no-setup nodes' => 'Retirer tous les noeuds "_no-setup"',
  '_Statistics' => '_Statistiques',
  '_Help' => '_Aide',
  '_Keyboard shortcuts' => '_Raccourcis clavier',
  'Keyboard shortcuts' => 'Raccourcis clavier',
  'Gold (Any)' => 'Or',
  'Brick' => 'Argile',
  'Grain' => 'Bl',
  'Lumber' => 'Bois',
  'Ore' => 'Granit',
  'Sea' => 'Mer',
  'Void' => 'Vide',
  'Wool' => 'Laine',
  'No-setup node' => 'Noeud "no-setup"',
  'No-setup hexagon' => 'Hexagone "no-setup"',
  '<space>' => '<espace>',
  'Rotate port' => 'Tourner un port',
  'Key' => 'Touche',
  '_About Camato' => '_ propos de Camato',
  'Camato is free software, released under the GPL.' => 'Camato est un logiciel libre, sous licence GPL.',
  'Generic port' => 'Port gnrique',
  'Wool port' => 'Port  laine',
  'Brick port' => 'Port  argile',
  'Grain port' => 'Port  bl',
  'Ore port' => 'Port  granit',
  'Lumber port' => 'Port  bois',
  'Gold' => 'Or',
  'No-setup hex' => 'Hexa "no-setup"',
  'Map' => 'Carte',
  'Properties' => 'Proprits',
  'Development cards' => 'Cartes de dveloppement',
  'Comments' => 'Commentaires',
  'Road Building' => 'Construction de routes',
  'Monopoly' => 'Monopole',
  'Year of Plenty' => 'Anne d\'abondance',
  'Chapel' => 'Chapelle',
  'University' => 'Universit',
  'Governor House' => 'Palais du Gouverneur',
  'Library' => 'Bibliothque',
  'Market' => 'March',
  'Soldiers' => 'Chevaliers',
  'Title' => 'Titre',
  'Number of players' => 'Nombre de joueurs',
  'Victory Point Traget' => 'Objectif de points de victoire',
  'Interplayer trading allowed' => 'Autoriser le commerce entre joueurs',
  'Trading allowed only before build' => 'N\'autoriser le commerce qu\'avant la construction',
  'Number of roads' => 'Nombre de routes',
  'Number of ships' => 'Nombre de bateaux',
  'Number of settlements' => 'Nombre de colonies',
  'Number of cities' => 'Nombre de villes',
  'Number of bridges' => 'Nombre de ponts',
  'Resource count' => 'Quantit de ressources',
  'Use pirate ship rule' => 'Utiliser la rgle du bateau pirate',
  'Random terrain' => 'Mlanger les ressources sur la carte',
  'Please select a row or column' => 'Veuillez slectionner une range ou une colonne',
  "Warning: if you add or remove a row at the top\n" => "Attention: si vous ajoutez/retirez une range en haut\n",
  "your map will be shifted to the left. You may\n" => "votre carte sera decale vers la gauche. Vous devriez\n",
  "want to add a column to the left before." => "peut-tre ajouter une colonne  gauche avant.",
  "- You didn't give a title to your map\n" => "- Vous n'avez pas donn de titre  votre carte\n",
  "- In order to be recognised by the gnocatan\n" => "- Pour pouvoir tre reconnu par le serveur de gnocatan,\n",
  "server, your filename must end by .game\n" => "le nom de votre fichier doit se terminer par .game\n",
  "- You didn't set any numbers on the hexagons.\nTo do that," => "- Vous n'avez indiqu aucun chiffre sur les hexagones.\nPour faire cela,",
  " press a number when your cursor is over an hexagon.\n" => " Entrez un nombre au clavier lorsque votre curseur est sur un hexagone.\n",
  'Save as' => 'Enregistrer sous',
  'Width' => 'Largeur',
  'Height' => 'Hauteur',
  'Statistics' => 'Statistiques',
  'Resources' => 'Ressources',
  'All (by type)' => 'Toutes (par type)',
  'All (by chits)' => 'Toutes (par numro)',
  'Dev cards' => 'Cartes de dev',
  'lumber' => 'bois',
  'brick' => 'argile',
  'wool' => 'laine',
  'ore' => 'granit',
  'grain' => 'bl',
  'gold' => 'or',
  'sea' => 'mer',
  'void' => 'vide',
  'Remove row or column' => 'Retirer une range ou une colonne',
  'Add row or column' => 'Ajouter une range ou une colonne',
  'New map' => 'Nouvelle carte',
  'Open' => 'Ouvrir',
  'Error during saving' => 'Erreur durant l\'enregistrement',
  'Error during opening' => 'Erreur durant l\'ouverture',
  'Error' => 'Erreur',
  'Beginning of the file:' => 'Dbut du fichier:',
  'End of the file:' => 'Fin du fichier:',
  'Vict. points' => 'Pts de vict.',
  'Road build.' => 'Cnstr. route',
  'Monopolies' => 'Monopoles',
  'Yr.of plenty' => "Abondance",
  'Between headers and map (for unsupported commands):' =>
    'Entre les en-ttes et la carte (pour les commandes non gres):',
  'Lines that are not understood by camato'+
    " are considered as comments. Comments "+
    "may include usefull information for " +
    'gnocatan, so edit them at your own risk. Feel free to '+
    'add comment at the end of the file.' =>
    'Les lignes qui ne sont pas comprises par camato sont considres comme des '+
    'commentaires. Les commentaires peuvent inclure des informations utiles pour '+
    ' gnocatan, ditez-les  vos risques et prils. Vous ne risquez rien '+
    ' en ajoutant des commentaires  la fin du fichier.'
}

# For later use
$translators = [
  ['Yusei', 'yusei@ragondux.com']
]
